al_get_default_mixer(3)

NAME

al_get_default_mixer - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    ALLEGRO_MIXER *al_get_default_mixer(void)

DESCRIPTION

Return the default mixer, or NULL if one has not been set. Although different configurations of mixers and voices can be used, in most cases a single mixer attached to a voice is what you want. The default mixer is used by al_play_sample(3).

SEE ALSO

al_reserve_samples(3), al_play_sample(3), al_set_default_mixer(3), al_restore_default_mixer(3)